[EngineData]
MainRAMBankName=CAR_41_ENG_MB_EE.abk
AuxRAMBankName=CAR_41_ENG_MB_SPU.abk
CarID= 11
GinsuAccel=shift2_3rotor.gin
UseDualGinsu= 0
GinsuDecelID= 37
AccelFromIdleID= 2
MaxRPM= 8930.000000
MinRPM= 1600.000000
AEMSVol= 21500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.010000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.010000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.010000
UnkFloat2= 0.900000
Unk2= 1600
